/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package InventoryMgmt.StorageUnit;

/** 
 * @author TogetherSoft
 * @stereotype thing */
public class StorageUnitDetail {
    public void addQtyOfContent() {
    }

    public int calcQtyOfContentAvailable() {
        return 0;
    }

    public void moveQtyTo() {
    }

    public void removeQty() {
    }

    /**
     * @clientCardinality 0..*
     * @supplierCardinality 0..1
     */
    private MatlResMgmt.MaterialResource.MatlResQtyDesc lnkUnnamed1;

    /**
     * @clientCardinality 1
     * @supplierCardinality 0..*
     */
    private MatlResMgmt.MaterialResource.MatlResource lnkUnnamed2;
    private int qty;
}


